.. _eeprom_api:

EEPROM API
##########

Overview
********

The EEPROM API provides read and write access to Electrically Erasable
Programmable Read-Only Memory (EEPROM) devices.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_EEPROM`

API Reference
*************

.. doxygengroup:: eeprom_interface
